Subject: Assignment of root, branch, etc., in autotors in autodoc

From: Juraina Jamil <jaj_75{at}yahoo.com>
Date: Tue, 16 Sep 2003 20:06:23 -0700 (PDT)

Hello everyone, 

I am a little bit confused as to the assignment of
root, branch etc in autotors in autodock in regards
to peptide docking.  I tried choosing the various roots
prompted by the autotors program and after docking,
it seems that my peptide is in pieces.  And so I tried
defining the root at the center of the molecule
using the -r flag but I still get back the same thing. 
Can anyone give me a tip or two as to how I should go
about this? 

-Juraina-

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site
design software
http://sitebuilder.yahoo.com